/* Mobile and Landing page structure */

#content-wrapper {
    width: 632px;
    margin: 30px auto;
}

#columns-wrapper {
    background-color: #FFFFFF;
    overflow: hidden;
}

.content-block {
    float: left;
    padding: 44px 32px;
    margin-right: -1px;
    width: 250px;
    height: 330px;
}

a.panel-button {
    float: left;
    clear: both;
    margin: 0 0 10px;
}

a.panel-button .panel-button-text {
    float: left;
    margin: 2px;
    padding: 8px 12px 8px 12px;
    position: relative;
}

a.panel-button .panel-button-text {
    position: relative;
}

a.panel-button.full-site-button {
    margin-top: 20px;
}

a.panel-button.full-site-button .panel-button-text {
    height: 19px;
    width: 218px;
}

a.panel-button span.panel-button-arrow {
    float: left;
    clear: both;
    position: absolute;
    top: 4px;
    right: 4px;
    height: 0;
    width: 0;
}

a.panel-button span.panel-button-arrow {
    top: 12px;
    right: 12px;
}

a.logo-image {
    margin: 0 0 21px;
    display: block;
    width: 164px;
}

.data-table {
    width: 100%;
}

.data-table tr th, .data-table tr td {
    padding: 22px 0;
}

.data-table td.data-table-button {
    padding:  10px 0;
}

.data-table td .panel-button {
    float: right;
}

.map {
    margin-bottom: 15px;
    width: 248px;
    height: 158px;
}

.find-us-wrapper a.panel-button {
    clear: none;
    margin-right: 10px;
}

.footer-left {
    float: left;
    width: 200px;
    padding: 14px 32px;
}

.footer-right {
    float: right;
    width: 200px;
    padding: 14px 32px;
    text-align: right;
}

.myob-logo {
    margin-bottom: 18px;
}

.ie6 .full-site-button {
    text-align: center;
}

.ie6 .panel-button-arrow {
    display: none;
}

.ie6 .content-block {
    position: relative !important;
    width: 250px;
    padding: 0;
    margin: 0;
    padding: 44px 30px;
    /* had to remove border for IE7 */
    border: none;
}

@media screen and (max-width: 700px) {
    #content-wrapper {
        width: auto;
        margin: 0;
        padding: 0;
        border: none !important;
    }

    #columns-wrapper {
        background-color: #FFFFFF;
        border: none !important;
    }

    .content-block {
        border: none !important;
        height: auto;
        float: none;
        width: auto;
        clear: both;
        padding: 20px 32px;
    }


    #main-footer {
        border-top: 1px solid #bcb9b5;
    }

    .footer-left,
    .footer-right {
        width: auto;
        float: none;
        text-align: left;
    }

    .myob-logo {
        margin-bottom: 0;
    }

    #main-footer .links {
        line-height: 18px;
    }

    .footer-right {
        border-top: 1px solid #dddcda;
    }

}
